.version.reservations /* version checker */
{
	color: #0000FE;
	background-color: #7648DF;
}

.html
{
	background-color: #1B1464;
	background: -webkit-gradient(linear, center top, center bottom, from(#1B1464),color-stop(100%, #0071BC));
	background: -webkit-linear-gradient(top,#1B1464 ,#0071BC 100%);
	background: linear-gradient(to bottom,#1B1464 ,#0071BC 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF1B1464, endColorstr=#FF0071BC, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1B1464', endColorstr='#FF0071BC', GradientType=0)";
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 749.4333333333334px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 15px;
	width: 0.01px;
}

#pu5944
{
	width: 0.01px;
	margin-left: -207px;
}

#u5944
{
	z-index: 2;
	width: 750px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 372px;
}

#u5944_img
{
	padding-top: 6px;
	padding-right: 42px;
}

#u218
{
	z-index: 4;
	width: 156px;
	margin-right: -10000px;
	left: 224px;
}

#u218_img
{
	padding-bottom: 7px;
}

#menuu3741
{
	z-index: 16;
	width: 828px;
	margin-right: -10000px;
	margin-top: 115px;
	left: 340px;
}

#u3780
{
	width: 72px;
	min-height: 44px;
	margin-right: -10000px;
}

#u3783
{
	width: 72px;
	padding-bottom: 10px;
}

#u3783.MuseMenuActive
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u3784
{
	height: 34px;
	width: 60px;
	margin-right: -10000px;
	top: 9px;
	left: 11px;
}

#u5516
{
	width: 130px;
	min-height: 44px;
	margin-right: -10000px;
	left: 74px;
}

#u5517
{
	width: 130px;
	padding-bottom: 10px;
}

#u5517:hover
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u5517.MuseMenuActive
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u5518
{
	height: 34px;
	width: 121px;
	margin-right: -10000px;
	top: 9px;
	left: 11px;
}

#u4576
{
	width: 108px;
	min-height: 44px;
	margin-right: -10000px;
	left: 206px;
}

#u4577
{
	width: 108px;
	padding-bottom: 10px;
}

#u4577.MuseMenuActive
{
	width: 108px;
	min-height: 0px;
	margin: 0px;
}

#u4578
{
	height: 34px;
	width: 98px;
	margin-right: -10000px;
	top: 9px;
	left: 11px;
}

#u3787
{
	width: 145px;
	min-height: 44px;
	margin-right: -10000px;
	left: 316px;
}

#u3788
{
	width: 145px;
	padding-bottom: 10px;
}

#u3788.MuseMenuActive
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u3791
{
	height: 34px;
	width: 137px;
	margin-right: -10000px;
	top: 9px;
	left: 11px;
}

#u3808
{
	width: 124px;
	min-height: 44px;
	margin-right: -10000px;
	left: 463px;
}

#u3809
{
	width: 124px;
	padding-bottom: 10px;
}

#u3809.MuseMenuActive
{
	width: 124px;
	min-height: 0px;
	margin: 0px;
}

#u3812
{
	height: 34px;
	width: 114px;
	margin-right: -10000px;
	top: 9px;
	left: 11px;
}

#u3742
{
	width: 126px;
	min-height: 44px;
	margin-right: -10000px;
	left: 589px;
}

#u3743
{
	width: 126px;
	padding-bottom: 10px;
}

#u3743.MuseMenuActive
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u3746
{
	height: 34px;
	width: 117px;
	margin-right: -10000px;
	top: 9px;
	left: 10px;
}

#u3815
{
	width: 111px;
	min-height: 44px;
	margin-right: -10000px;
	left: 717px;
}

#u3818
{
	width: 111px;
	padding-bottom: 10px;
}

#u3818.MuseMenuActive
{
	width: 111px;
	min-height: 0px;
	margin: 0px;
}

#u3821
{
	height: 34px;
	width: 101px;
	margin-right: -10000px;
	top: 9px;
	left: 10px;
}

#u4687-3
{
	z-index: 62;
	width: 5px;
	margin-right: -10000px;
	margin-top: 71px;
}

#u5935
{
	z-index: 65;
	width: 34px;
	margin-right: -10000px;
	margin-top: 28px;
	left: 1097px;
}

#u5938
{
	z-index: 67;
	width: 34px;
	margin-right: -10000px;
	margin-top: 71px;
	left: 1097px;
}

#pu4680-3
{
	width: 0.01px;
	margin-top: -4px;
}

#u4680-3
{
	z-index: 59;
	width: 5px;
	margin-right: -10000px;
	margin-top: 133px;
	left: 592px;
}

#u2028
{
	z-index: 69;
	width: 960px;
	border-style: none;
	border-color: transparent;
	background-color: #BBE97E;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
}

#u2632
{
	z-index: 93;
	width: 447px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 257px;
}

#u2632_clip
{
	overflow: hidden;
	width: 447px;
	height: 291px;
}

#u2632_img
{
	margin-bottom: -6px;
}

#pu2016
{
	width: 0.01px;
	margin-top: 37px;
}

#u2016
{
	z-index: 6;
	width: 959px;
	padding-bottom: 11px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 277px;
}

#u2017-9
{
	z-index: 7;
	width: 960px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 16px;
	left: -1px;
}

#u1920-11
{
	z-index: 70;
	width: 622px;
	min-height: 286px;
	background-color: transparent;
	line-height: 1.62;
	color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 159px;
}

#u1920-2,#u1920-4
{
	font-size: 24px;
	text-align: center;
	padding-bottom: 5px;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
}

#u1920-6
{
	text-align: center;
	padding-bottom: 5px;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
}

#u1920-7
{
	padding-bottom: 5px;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
}

#u1920-8
{
	font-size: 14px;
	padding-bottom: 5px;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
}

#u1920-9
{
	font-size: 11px;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
}

#u1921-10
{
	z-index: 81;
	width: 126px;
	min-height: 54px;
	background-color: transparent;
	line-height: 1.62;
	color: #000000;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 789px;
}

#u1921-2,#u1921-4
{
	font-weight: 400;
}

#u1921-6,#u1921-7
{
	font-size: 14px;
}

#u1921-8
{
	font-size: 11px;
}

#u1947
{
	z-index: 91;
	width: 36px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 87px;
	left: 842px;
}

#u5998-3
{
	z-index: 95;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 197px;
	left: 15px;
}

#u6709
{
	z-index: 98;
	width: 159px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 141px;
	left: 401px;
}

body
{
	position: relative;
	min-width: 962px;
	padding-top: 40px;
	padding-bottom: 50px;
}

